/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (31/05/07)
 */   
package com.ejie.p06b.datatype.logic.pagination;

import java.sql.ResultSet;

/**
 * Interface que gestiona la generación de objetos paginables
 */
public interface P06BIPagination {
    public void setRS(ResultSet rs) throws Exception; 
    public Object getObj() throws Exception;
}